# 
#                   -=[Rogue Parkour]=-                  #
#                                                        #
#                           BY                           #
#                         Kledioz                        #
#                                                        #
#                     [omegacraft.cl]                    #
version: 5
Positions:
  world: world
  pos1:
    X: 1494
    Y: 92
    Z: 58
  pos2:
    X: 1462
    Y: 133
    Z: 33
  start:
    X: 1507
    Y: 66
    Z: 27
  respawn:
    X: 1507.5
    Y: 66.0
    Z: 29.5
MYSQL:
  enabled: false
  ip: 0.0.0.0
  port: 3306
  user: root
  password: ilovespigot
  database: RPScores
blocks:
- 159:true
- 35:true
- 95:true
- 160:true
particle: EXPLOSION
always-event: false
limit: 0
limit-block-type: 0
